schema_version: 7.0
type: link
identifier: deinterlace
title: Xine Deinterlacer
version: 1
copyright: Meltytech, LLC
license: GPLv2
language: en
url: http://xinehq.de/
tags:
  - Video
  - Hidden
description: >
  Deinterlace interlaced video.
  
  This link can be added to a chain to normalize video from the producer to
  provide deinterlaced images if requested by the consumer.
